﻿/*!
 * Jumbula Market page Style
 * Copyright © 2015 - Author: SaJad Jafari (sajaad.jafari@gmail.com) and Saeed Seyfi (saeedseyfi.com) at Jumbula
 */

body {
    padding-top: 0 !important;
}

html, body {
    min-height: 100%;
    height: 100%;
    background-color: #fff !important;
}

#solutionCover {
    height: 50%;
    min-height: 350px;
}

    #solutionCover .jump-down {
        display: none;
    }

#solutionContainer section {
    padding-top: 80px;
}

/***********************inside-full-height*************************/
.inside-full-height {
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.content {
    padding: 12px 3px;
}


.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    color: #000;
}

.col-height {
    display: table-cell;
    float: none;
    height: 100%;
}

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

@media (min-width: 480px) {
    .row-xs-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
    }

    .col-xs-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-xs-top {
        vertical-align: top;
    }

    .col-xs-middle {
        vertical-align: middle;
    }

    .col-xs-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 768px) {
    .row-sm-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
    }

    .col-sm-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-sm-top {
        vertical-align: top;
    }

    .col-sm-middle {
        vertical-align: middle;
    }

    .col-sm-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 992px) {
    .row-md-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
    }

    .col-md-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-md-top {
        vertical-align: top;
    }

    .col-md-middle {
        vertical-align: middle;
    }

    .col-md-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 1200px) {
    .row-lg-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
    }

    .col-lg-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-lg-top {
        vertical-align: top;
    }

    .col-lg-middle {
        vertical-align: middle;
    }

    .col-lg-bottom {
        vertical-align: bottom;
    }
}




/***********************content*************************/
.single-title, .couple-title {
    text-align: center;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'raleway';
    margin: 0;
}

.single-title {
    padding-bottom: 41px;
}

.couple-title {
    padding-bottom: 10px;
}

.section-subtitles {
    text-align: center;
    font-size: 30px;
    font-weight: 200;
    font-family: 'raleway';
    padding-bottom: 40px;
    margin: 0;
}

#solutionPage {
    width: 100%;
    height: 100%;
}

/*********************** Markets Section*************************/

#Markets {
    background-color: #EEE;
    overflow: hidden;
    width: 90%;
    display: block;
    margin: 80px auto;
    padding: 0px !important;
}


    #Markets .ctn-picture {
        width: 100%;
        height: 100%;
        min-height: 400px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    #Markets .ctn-content {
        width: 100%;
        height: 100%;
    }

        #Markets .ctn-content span {
            display: block;
        }

    #Markets .ctn-text {
        font-size: 18px;
        font-weight: 200;
        line-height: 25px;
        padding: 40px;
    }


        #Markets .ctn-text .ctn-title {
            font-weight: 400;
            font-size: 22px;
            text-transform: uppercase;
        }

    #Markets .ctn-rtl {
        direction: rtl;
    }

    #Markets .ctn-ltr {
        direction: ltr;
        text-align: left;
    }

    #Markets .ctn-cell {
        padding: 0 !important;
        text-align: right;
    }


    #Markets .market-btn {
        background-color: transparent;
        border: 1px solid #000;
        color: #000000;
        padding: 10px;
        margin-top: 25px;
        display: block;
        width: 200px;
        font-weight: 400;
    }

        #Markets .market-btn:hover {
            background-color: rgb(246, 139, 15);
            color: #FCFAF9;
            border-color: #F68B0F;
            -webkit-transition: .3s;
            -moz-transition: .3s;
            -ms-transition: .3s;
            -o-transition: .3s;
            transition: .3s;
        }

@media (max-width: 768px) {
    #Markets {
        width: 100%;
        margin: 0;
    }

        #Markets .ctn-cell {
            display: block;
            width: 100%;
        }

        #Markets .ctn-picture {
            min-height: 150px;
        }

        #Markets .ctn-content {
            text-align: center;
        }

        #Markets .ctn-text {
            margin: 0 auto;
            display: block;
            text-align: center;
        }

        #Markets .market-btn {
            margin: 25px auto 0;
        }
}

@media (min-width: 768px) {
    .float-right {
        float: right;
    }
}
